 .mns_back { margin:0px auto 0px 520px; height:34px; }
 
 
 
  .title_page3_3 {background:url(../images/t_wma.jpg);
 		height:58px;
		width:461px;
}



 
ul#back_menu {
	width: 413px; margin: 1px auto;
	list-style: none;
}

ul#back_menu li { display: inline; }
	
ul#back_menu li a {
	display: block; float: left; height: 34px;
	background-image: url(../images/back_products.jpg); text-indent: -9999px;
}

	ul#back_menu li a.col1 {
		width: 138px; background-position: 0 0;	
	}
	
	ul#back_menu li a.col_prev {
		width: 137px; background-position: -138px 0;	
	}
	
		ul#back_menu li a.col_next {
		width: 138px; background-position: -275px 0;	
	}

	
	
	ul#back_menu li a.col1:hover, ul#back_menu li a.col1:focus {
		background-position: 0 -34px;	
	}
	
	ul#back_menu li a.col_prev:hover, ul#back_menu li a.col_prev:focus {
		background-position: -138px -34px;	
	}
	
		ul#back_menu li a.col_next:hover, ul#back_menu li a.col_next:focus {
		background-position: -275px -34px;	
	}
	


	

	
	

a { outline: none; }

/***************************************************************************/ 
 
 
/********************************************/ 
 ul#awesome-menu {
	width: 960px; margin: 0px auto;
	list-style: none;
}

ul#awesome-menu li { display: inline; }
	
ul#awesome-menu li a {
	display: block; float: left; height: 51px;
	background-image: url(../images/menu-sprite.jpg); text-indent: -9999px;
	
}

	ul#awesome-menu li a.beg {
		width: 182px; background-position: 0 0;	
	}
	
	ul#awesome-menu li a.home {
		width: 140px; background-position: -182px 0;	
	}
	
	ul#awesome-menu li a.aboutus {
		width: 140px; background-position: -322px 0;	
	}
	
	ul#awesome-menu li a.collections {
		width: 140px; background-position: -462px 0;	
	}
	
	ul#awesome-menu li a.contact {
		width: 141px; background-position: -602px 0;	
	}
	
	ul#awesome-menu li a.end {
		width: 217px; background-position: -743px 0;	
	}
	

	
	
	
	ul#awesome-menu li a.beg:hover, ul#awesome-menu li a.beg:focus {
		background-position: 0 -51px;	
	}
	
	ul#awesome-menu li a.home:hover, ul#awesome-menu li a.home:focus {
		background-position: -182px -51px;	
	}
	
	ul#awesome-menu li a.aboutus:hover, ul#awesome-menu li a.aboutus:focus {
		background-position: -322px -51px;	
	}
	
	ul#awesome-menu li a.collections:hover, ul#awesome-menu li a.collections:focus {
		background-position: -462px -51px;	
	}
	
	ul#awesome-menu li a.contact:hover, ul#awesome-menu li a.contact:focus {
		background-position: -602px -51px;	
	}
	
		ul#awesome-menu li a.end:hover, ul#awesome-menu li a.end:focus {
		background-position: -743px -51px;	
	}
	

	
	

a { outline: none; }

/***************************************************************************/ 
 ul#products1-menu {
	width: 963px; margin: 1px auto;
	list-style: none;
}

ul#products1-menu li { display: inline; }
	
ul#products1-menu li a {
	display: block; float: left; height: 233px;
	background-image: url(../images/menu-wma.jpg); text-indent: -9999px;
}

	ul#products1-menu li a.tissue {
		width: 238px; background-position: 0 0;	
	}
	
	ul#products1-menu li a.dispenser {
		width: 242px; background-position: -238px 0;	
	}
	
	ul#products1-menu li a.dishes {
		width: 241px; background-position: -480px 0;	
	}
	
	ul#products1-menu li a.tumb {
		width: 240px; background-position: -721px 0;	
	}
	
	
	
	
	
	ul#products1-menu li a.tissue:hover, ul#products1-menu li a.tissue:focus {
		background-position: 0 -233px;	
	}
	
	ul#products1-menu li a.dispenser:hover, ul#products1-menu li a.dispenser:focus {
		background-position: -238px -233px;	
	}
	
	ul#products1-menu li a.dishes:hover, ul#products1-menu li a.dishes:focus {
		background-position: -480px -233px;	
	}
	
	ul#products1-menu li a.tumb:hover, ul#products1-menu li a.tumb:focus {
		background-position: -721px -233px;	
	}
	
	
a { outline: none; }
/***************************************************************************/ 
